package com.ss.android.ugc.aweme.poi_api.service;

import X.BFN;
import X.BP4;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.IDetailPageShareVMService;
import java.util.HashMap;

public final class PoiVideoListDefaultOperatorService implements IDetailPageShareVMService {
    static {
        Covode.recordClassIndex(97715);
    }

    public final HashMap<String, BFN> LIZ() {
        return BP4.LIZ.LIZ().LJIIIZ();
    }
}
